Report on the first A/B test
Closed, ResolvedPublic4 Story Points

Description

Generate a report on the results of the initial A/B test and place it on Meta.

Ironholds updated the task description. (Show Details)
Ironholds raised the priority of this task from to Needs Triage.
Ironholds added a subscriber: Ironholds.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 20 2015, 8:17 PM
Ironholds set Security to None.Aug 20 2015, 8:20 PM
Ironholds edited a custom field.
Deskana renamed this task from Report on the initial A/B test to Report on the first A/B test.Aug 25 2015, 8:19 PM
Deskana triaged this task as Normal priority.Aug 27 2015, 8:23 PM
Deskana closed this task as Resolved.
Deskana added a subscriber: Deskana.